package function;

import sexpression.Cons;

public class UserDefinedSpecialFunction extends UserDefinedFunction {

    public UserDefinedSpecialFunction(String name, Cons lambdaList, Cons body) {
        super(name, lambdaList, body);
    }

    @Override
    public boolean isArgumentListEvaluated() {
        return false;
    }

}
